# Keep building with gcc 10 for compatibility with packages
# that build R pacakges with CUDA (eg: xgboost)
c_compiler_version:        # [linux]
  - 10                     # [linux]
cxx_compiler_version:      # [linux]
  - 10                     # [linux]
fortran_compiler_version:  # [linux]
  - 10                     # [linux]
c_compiler:                # [win]
  - gcc                    # [win]
c_compiler_version:        # [win]
  - 13                     # [win]
cxx_compiler:              # [win]
  - gxx                    # [win]
cxx_compiler_version:      # [win]
  - 13                     # [win]
fortran_compiler:          # [win]
  - gfortran               # [win]
fortran_compiler_version:  # [win]
  - 13                     # [win]
c_stdlib:                  # [win]
  - m2w64-sysroot          # [win]
c_stdlib_version:          # [win]
  - 12                     # [win]
